' Copyright (C) 2025  P4pillon.org
'
' This program is free software: you can redistribute it and/or modify
' it under the terms of the GNU Affero General Public License as
' published by the Free Software Foundation, either version 3 of the
' License, or (at your option) any later version.
'
' This program is distributed in the hope that it will be useful,
' but WITHOUT ANY WARRANTY; without even the implied warranty of
' MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
' GNU Affero General Public License for more details.
'
' You should have received a copy of the GNU Affero General Public License
' along with this program.  If not, see <https://www.gnu.org/licenses/>.
Public Class Choix_AMC_Data

    Private Sub Choix_AMC_Data_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Label1.Text = "Identification Mutuelle: " + Chr(10) + CurrentBenéficiaire.G107C1 + Chr(10) + Chr(10) + "N° de complémentaire: " + Chr(10) + CurrentBenéficiaire.G109C1
        Label2.Text = "Identification Mutuelle: " + Chr(10) + CurrentBenéficiaire.AMC_NumMutuelle + Chr(10) + Chr(10) + "N° de complémentaire: " + Chr(10) + CurrentBenéficiaire.AMC_NumOrganisme
    End Sub

    Private Sub GroupBox2_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles GroupBox2.Click, Label2.Click
        Me.DialogResult = Windows.Forms.DialogResult.Yes
        Me.Dispose()
    End Sub

    Private Sub GroupBox1_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles GroupBox1.Click, Label1.Click
        Me.DialogResult = Windows.Forms.DialogResult.No
        Me.Dispose()
    End Sub
 
End Class